httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Marc Perkel <m...@perkel.com>
Subject [users@httpd] Apache 2.2 - so - is it stable? How compatible is it?
Date Tue, 10 Jan 2006 12:30:30 GMT
I remember upgrading from 1.4 to 2.0 as being somewhat painful but well 
worth it. So - I pose this question:

How much pain is involved to go to 2.2 from 2.0.5x ?

What do I gain as someone who isn't doing a lot of tricky stuff hosting 
LAMP apps, MT, Joomla, Wordpress, PhpBB, etc, ?

Is it solid or should I wait?

Does it use more or less memory? I've had memory issues ever since I 
went 64 bit Linux on dual core athlon.

Is there some new killer must have feature?

What all does it break?

-- 
Marc Perkel - marc@perkel.com

Spam Filter: http://www.junkemailfilter.com
    My Blog: http://marc.perkel.com


---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
   "   from the digest: users-digest-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message